Loading...
Searching...
No Matches
msgpack_object_map Struct Reference
MessagePack C » Dynamically typed object

`#include <object.h>`

Collaboration diagram for msgpack_object_map:
[legend]

## Public Attributes

uint32_t | size
struct msgpack_object_kv * | ptr

## Member Data Documentation

## ptr

struct msgpack_object_kv* msgpack_object_map::ptr

## size

uint32_t msgpack_object_map::size

The documentation for this struct was generated from the following file:

- msgpack/object.h